% ===== document =====
\documentclass[11pt,a4paper]{article}
\usepackage[left=2cm, right=1.5cm, top=1.5cm, bottom=1.5cm]{geometry}
\usepackage{graphicx}
\usepackage{mwe}
\usepackage{changepage}
\usepackage{listings}
\usepackage{lmodern}
\usepackage[T1]{fontenc}
\usepackage{xcolor}
% ===== document =====

% ===== define =====
\definecolor{light-gray}{gray}{0.95}
\definecolor{codegreen}{rgb}{0,0.6,0}
\definecolor{codegray}{rgb}{0.5,0.5,0.5}
\definecolor{codepurple}{rgb}{0.58,0,0.82}
\definecolor{codeblue}{rgb}{0,0,0.82}

\lstdefinestyle{code}{
	backgroundcolor = \color{light-gray},
	language = C++,
	basicstyle = \ttfamily,
	xleftmargin = 1cm,
	framexleftmargin = 1em,
	commentstyle = \color{codegreen},
	keywordstyle = \color{codeblue},
	numberstyle = \tiny\color{codegray},
	stringstyle = \color{codepurple},
	breakatwhitespace = false,
	breaklines = true,
	captionpos = b,
	keepspaces = true,
	numbers = left,
	numbersep = 5pt,
	showspaces = false,
	showstringspaces = false,
	showtabs = false,
	tabsize = 4
}
\lstset{style=code}
% ===== define =====

% ===== common =====
\newcommand{\bb}{\textbf}

\newcommand{\ii}{\textit}

\newcommand{\hr}{
	\noindent\rule{17.5cm}{0.4pt}
}

\newcommand{\code}{\texttt}
% ===== common =====

% ===== header =====
\newcommand{\header}[2]{
	\begin{tabular}{p{3.5cm} p{14cm}}
		\raisebox{-.8\height}{\includegraphics[scale=2]{vub-logo.png}}
		&
		\large
		\textbf{VELEUČILIŠTE U BJELOVARU}\newline
		\textbf{PREDDIPLOMSKI STRUČNI STUDIJ RAČUNARSTVO}\newline
		
		Predmet:
		\textbf{#1}
		
		#2
	\end{tabular}

    \bigskip
}
% ===== end header =====

